armhf build of globus-authz-callout-error 2.2-3 in ubuntu trusty PROPOSED

created on 2013-11-22

Build status

[FULLYBUILT] Successfully built on kishi15 (highbank)

Build details

Source:
globus-authz-callout-error - 2.2-3
Archive:
Primary Archive for Ubuntu
Series:
Trusty
Architecture:
armhf
Pocket:
Proposed
Component:
universe